<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/tv_key"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="Key"
        android:gravity="center_vertical"
        android:layout_weight="1" 
        android:textStyle="bold"
        android:textColor="#FF000000"
        android:background="@drawable/detail_item"/>

    <TextView
        android:id="@+id/tv_value"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:text="Value" 
        android:layout_weight="1"
        android:textColor="#FF000000"
        android:background="@drawable/detail_item"/>

</LinearLayout>
